QTP10 – What Versions of Firefox does QTP10 support?

Automation Guild Online Conference Top ad

What versions of Firefox does QTP10 support ?

I've received a few emails over the past several months inquiring about QTP10s Firefox browser support. Rather than answer each one individually, I thought it would be better to frame my reply in the form of a quick post.

So what versions are supported?

QTP10 only supports the following Firefox versions:
Supported versions:

  • (Built-in): Mozilla FireFox 1.5, 2, and 3.0.x.
    (Patch / Hot-Fix):

  • QTPWEB_00046: Mozilla FireFox 3.5
  • QTPWEB_00059: Mozilla FireFox 3.6

Upgrade

If you have to test newer versions of Firefox you will need to upgrade to QuickTest Professional (UFT) 11.

Click here to add a comment

Leave a comment: